#home-menu {
	font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  font-weight:bold;
  color:#022c4f;
  padding:0px 0px 5px 60px;
  border-bottom:2px dotted #AAAAAA;
}

#home-menu a:link {
  font-size:12px;
  text-decoration: none;
  color:#022c4f;
}

#home-menu a:visited {
  font-size:12px;
  text-decoration: none;
  color:#022c4f;
}

#home-menu a:hover {
  font-size:12px;
  text-decoration: underline;
  color:#801917;
}

#home-menu a:active {
	font-size:12px;
  text-decoration: none;
  color:#022c4f;
}

.home-title {
	font-family:Arial, Helvetica, sans-serif;
  font-size:16px;
  font-weight:bold;
  color:#011D33;
}

.home-title-c {
 font-family:Arial, Helvetica, sans-serif;
  font-size:16px;
  font-weight:bold;
  color:#011D33;
  text-align: center;
}

.home-title-12 {
 font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  font-weight:bold;
  color:#011D33;
  text-align: center;
}

.home-text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#011D33;
	line-height:20px;
	text-align: justify;
}

.home-table-title {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 11px;
  color: #FFFFFF;
}

.home-table-headers {
	font-family: Arial, Helvetica, sans-serif; 
  font-weight: bold; 
  font-size: 13px; 
  color: #FFFFFF; 
  padding:2px;
}

.home-prod-titles {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #801917;
}

.home-table-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding:2px;
	text-align: right;
}

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding:2px;
	text-align: center;
}
.inside-heading {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 21px;
  color: #7c140f;
  padding-left: 30px;
}

#inside-menu {
	font-family:Arial, Helvetica, sans-serif;
  font-size:11px;
  
  color:#ffffff;
  padding:2px 20px 2px 60px;
}

#inside-menu a:link {
  text-decoration: none;
  color:#ffffff;
}

#inside-menu a:visited {
  text-decoration: none;
  color:#ffffff;
}

#inside-menu a:hover {
  text-decoration: underline;
  color:#66da92;
}

#inside-menu a:active {
  text-decoration: none;
  color:#ffffff;
}

.inside-subhead {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 15px;
  color: #011d33;
}

.inside-page-subhead {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 16px;
  color: #7c140f;
}

.inside-prod-bull {
	font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
  color:#011D33;
  line-height:20px;
}

.inside-prod-bull ol {
	margin-left:10px;
	margin-top: 8px;
	margin-bottom: 15px;
	padding-left:10px;
  line-height:18px;
}

.inside-prod-bull ul {
	margin-left:10px;
	margin-top: 8px;
	margin-bottom: 15px;
	padding-left:10px;
  line-height:18px;
}

.inside-prod-bull li {
	padding-bottom: 8px;
	text-indent: 0em;
}


.inside-side-prod-bull {
	font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#011D33;
  line-height:20px;
}

.inside-side-prod-bull ol {
	margin-left:10px;
	margin-top: 8px;
	margin-bottom: 15px;
	padding-left:10px;
  padding-right:20px;
  line-height:14px;
}

.inside-side-prod-bull ul {
	margin-left:10px;
	margin-top: 8px;
	margin-bottom: 15px;
	padding-left:10px;
  padding-right:20px;
  line-height:14px;
}

.inside-side-prod-bull li {
	padding-bottom: 8px;
	text-indent: 0em;
}

/* below are controls for the request info button rollover */

#linkinfo a
{
	display: block;
	width: 180px;
	height: 89px;
	background-image: url(/images/ButtonOne.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}
#linkinfo a:link
{
	display: block;
	width: 180px;
	height: 89px;
	background-image: url(/images/ButtonOne.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}
#linkinfo a:hover
{
	display: block;
	width: 180px;
	height: 89px;
	background-image: url(/images/ButtonTwo.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}
#linkinfo a:active
{
	display: block;
	width: 180px;
	height: 89px;
	background-image: url(/images/ButtonOne.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}

/* below are the button rollover controls for the Search Database link */

	#search a
		{
			display: none;
		}
		
		#search a:link
		{
			display: block;
            width: 212px;
            height: 150px;
            background-image: url(/images/dataButton3.jpg);
            background-repeat: no-repeat;
            background-position: bottom right;			
		}
		#search a:visited
        {
            display: block;
            width: 212px;
            height: 150px;
            background-image: url(/images/dataButton3.jpg);
            background-repeat: no-repeat;
            background-position: bottom right;
        }
       	#search a:hover
        {
            display: block;
            width: 212px;
            height: 150px;
            background-image: url(/images/dataButton4.jpg);
            background-repeat: no-repeat;
            background-position: bottom right;
        }
        #search a:active
        {
            display: block;
            width: 212px;
            height: 150px;
            background-image: url(/images/dataButton4.jpg);
            background-repeat: no-repeat;
            background-position: bottom right;
        }
